32 Changes in MySQL 5.1.46 (2010-04-06)


If you intend to use the plugin version of InnoDB, we recommend that you use MySQL 5.1.48 or later instead of 5.1.46sp1. This is because 5.1.46 contains the first production-ready version and the later version has fixes for some of the bugs found during more widespread production use.

InnoDB Plugin Notes

Functionality Added or Changed

Bugs Fixed